@font-face {
  font-family: "iconfont"; /* Project id 5120305 */
  src: url('//at.alicdn.com/t/c/font_5120305_sky4twyyht.woff2?t=1775183168704') format('woff2'),
       url('//at.alicdn.com/t/c/font_5120305_sky4twyyht.woff?t=1775183168704') format('woff'),
       url('//at.alicdn.com/t/c/font_5120305_sky4twyyht.ttf?t=1775183168704') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-peizhishujuyuan:before {
  content: "\e62e";
}

.icon-guizepeizhi:before {
  content: "\e61e";
}

.icon-zuoce-xinyongfengkong:before {
  content: "\e6ad";
}

.icon-folder-open:before {
  content: "\e6cb";
}

.icon-folder-close:before {
  content: "\e7af";
}

.icon-folder-star:before {
  content: "\e600";
}

.icon-wenjianguanli:before {
  content: "\e6c1";
}

.icon-duoyuyanshezhi:before {
  content: "\e812";
}

.icon-duoyuyan:before {
  content: "\e632";
}

.icon-duoyuyanshezhi1:before {
  content: "\e601";
}

.icon-yuyan:before {
  content: "\e8c7";
}

.icon-qianbao:before {
  content: "\e613";
}

.icon-kefu:before {
  content: "\e645";
}

.icon-shujukanban:before {
  content: "\e63e";
}

.icon-cpu:before {
  content: "\e649";
}

.icon-shezhi01:before {
  content: "\e64b";
}

.icon-zhuangxiu_mian:before {
  content: "\e6f6";
}

